; Copyright 1999-2007, C-Media Inc. 
; C-MEDIA USB Audio Device.

[VERSION]
CMEDIA=120

[CMEDIA]
PCI\VEN_0D8C&DEV_0006&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0D8C&DEV_0102&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_1B80&DEV_D715&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_152A&DEV_8040&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0D7D&DEV_AC01&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_10F5&DEV_0200&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0D7D&DEV_AC03&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_06F8&DEV_C001&SUBSYS_00000000 = WDM_CMUDAUDEF
PCI\VEN_0CCD&DEV_00B1&SUBSYS_00000000 = WDM_CMUDAUDEF


[WDM_CMUDAUDEF]
DisableSpdifIn		=0x00000001
DisableSpdifOut         =0x00000001
DisableLineIn        	=0x00000001
Dual2D                  =0x00000001
KaraokeSupport         	=0x00000001
MagicVoiceSupport       =0x00000001
BassManagement 		=0x00000001
SpeakerConfig		=0x00000006
NeedMuteLED	      = 0x00000001
InputMicVolR 		=0X00168000
InputMicVolL 		=0X00168000
DisableCommSpk        	=0x70
DisableXearSpk        	=0x70
EnableXear3D		=0x00000001
MicVolR			=0X00128000
MicVolL			=0X00128000


